/*
Theme Name: Twenty Twelve Child
Theme URI: http://wordpress.org/themes/twentytwelve
Author: Oliver Steizinger
Author URI: -
Template: twentytwelve
Version: 1.0
Tags: light, gray, white, one-column, two-columns, right-sidebar, fluid-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain: twentytwelve-child

*/

.header-search
{
	float:right;
    margin: 5px 0 20px 20px;
}
.site-title
{
    
    float: left;
}

.qtrans_flag {
    list-style-type:none;
display: block;
height: 12px;
margin-right: 7px;
width: 18px;
float:  right;

}